Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyComm::PushConsumer Interface Reference

Defines the interface used by push-style consumers. More...

`import "CosNotifyComm.idl";`

Inheritance diagram for CosNotifyComm::PushConsumer:

[legend]
Collaboration diagram for CosNotifyComm::PushConsumer:

[legend]
List of all members.

## Detailed Description

Defines the interface used by push-style consumers.

Push-style consumers passively accept events as anys.

The documentation for this interface was generated from the following file:

- CosNotifyComm.idl